## org.junit.runner.manipulation
Class NoTestsRemainException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.junit.runner.manipulation.NoTestsRemainException

All Implemented Interfaces:
  Serializable

    public class NoTestsRemainException

extends Exception

Thrown when a filter removes all tests from a runner.

Since:
  4.0
See Also:
  Serialized Form

Constructor Summary
`NoTestsRemainException()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NoTestsRemainException

    public NoTestsRemainException()

Copyright © 2002–2020 JUnit. All rights reserved.